Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2224133 - rust-serde_test-1.0.176 is available
Summary: rust-serde_test-1.0.176 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-serde_test
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-19 22:17 UTC by Upstream Release Monitoring
Modified: 2023-07-27 22:15 UTC (History)
2 users (show)

Fixed In Version: rust-serde_test-1.0.176-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-27 22:15:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-07-19 22:17:03 UTC
Releases retrieved: 1.0.172-alpha.0, 1.0.172
Upstream release that is considered latest: 1.0.172
Current version/release in rawhide: 1.0.171-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 1 Upstream Release Monitoring 2023-07-20 00:38:09 UTC
Releases retrieved: 1.0.173
Upstream release that is considered latest: 1.0.173
Current version/release in rawhide: 1.0.171-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 2 Upstream Release Monitoring 2023-07-21 06:56:06 UTC
Releases retrieved: 1.0.174
Upstream release that is considered latest: 1.0.174
Current version/release in rawhide: 1.0.171-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 3 Upstream Release Monitoring 2023-07-24 03:36:31 UTC
Releases retrieved: 1.0.175
Upstream release that is considered latest: 1.0.175
Current version/release in rawhide: 1.0.171-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 4 Upstream Release Monitoring 2023-07-26 06:13:01 UTC
Releases retrieved: 1.0.176
Upstream release that is considered latest: 1.0.176
Current version/release in rawhide: 1.0.171-2.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 5 Fedora Update System 2023-07-27 22:13:01 UTC
FEDORA-2023-13d6e6b80b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-13d6e6b80b

Comment 6 Fedora Update System 2023-07-27 22:15:11 UTC
FEDORA-2023-13d6e6b80b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.